/*     395845 : 장문 텍스트      */
.textarea__395845__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#6c804b;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__395845__ p {font-size:26px}
}

/*     395855 : 타이틀 텍스트      */
.title__395855__ {font-size:0}
.title__395855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__395855__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__395855__.style_top p {padding-top:10px}
.title__395855__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__395855__.style_right p {padding-right:14px}
.title__395855__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__395855__.style_bottom p {padding-bottom:12px}
.title__395855__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__395855__.style_left p {padding-left:14px}
.title__395855__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__395855__.style_circle1 p {padding-left:18px}
.title__395855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__395855__.style_circle2 p {padding-left:18px}
.title__395855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__395855__ p {font-size:47px}
	.title__395855__.style_top p:before {width:58px}
	.title__395855__.style_right p:before {height:58px}
	.title__395855__.style_bottom p:before {width:58px}
	.title__395855__.style_left p:before {height:58px}
}

/*     395865 : 장문 텍스트      */
.textarea__395865__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__395865__ p {font-size:20px}
}

/*     125604 : 텍스트 오버레이 이미지      */
.text_over_img__125604__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__125604__ * {box-sizing:border-box;}
.text_over_img__125604__ a {display:inline-block; text-decoration:none;}
.text_over_img__125604__ .figure {display:block;}
.text_over_img__125604__ .figure.pc_img {display:none;}
.text_over_img__125604__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__125604__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__125604__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__125604__ .caption {display:table-cell;}
.text_over_img__125604__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__125604__ .caption .subject {font-size:14px; font-weight:bold; color:#ffffff;}
.text_over_img__125604__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__125604__ .caption {vertical-align:top; text-align:left;}
.text_mid__125604__ .caption {vertical-align:middle; text-align:center;}
.text_bot__125604__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__125604__ .caption span {padding:18px 20px;}

	.text_over_img__125604__ .figure.pc_img {display:block;}
	.text_over_img__125604__ .figure.mobile_img {display:none;}

	.text_over_img__125604__ .caption .subject {font-size:17px;}
	.text_over_img__125604__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__125604__ .caption span {padding:20px 25px;}

	.text_sml__125604__ .caption .subject {font-size:17px;}
	.text_sml__125604__ .caption .content {font-size:14px;}
	.text_med__125604__ .caption .subject {font-size:20px;}
	.text_med__125604__ .caption .content {font-size:16px;}
	.text_big__125604__ .caption .subject {font-size:24px;}
	.text_big__125604__ .caption .content {font-size:18px;}
}

/*     395935 : BLANK 컨텐츠      */
.blank__395935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__395935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__395935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__395935__ {height:20px}
}

/*     395945 : 타이틀 + 서브 텍스트      */
.title__395945__ {position:relative;padding:25px 20px;}
.title__395945__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__395945__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__395945__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__395945__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__395945__ {padding:20px;border-width:6px;}
	.title__395945__:before {content:'';width:6px;left:-6px;}
	.title__395945__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__395945__ .title {font-size:40px;line-height:45px;}
	.title__395945__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     395895 : 맞춤형 컨텐츠      */
.empty__395895__ p {margin:0;padding:0;}
.empty__395895__ ul {margin:0;padding:0;list-style:none;}
.empty__395895__ ul li {width:100%;}
.empty__395895__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__395895__ .caption .title {font-size:15px;font-weight:bold;color:#354c0e;}
.empty__395895__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__395895__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__395895__ ul li:after {content:'';display:block;clear:both;}
	.empty__395895__ .caption {width:50%;}
	.empty__395895__ .caption .caption_inner {margin-top:60px;}
	.empty__395895__ .caption .title {font-size:30px}
	.empty__395895__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__395895__ .figure {width:50%;}

	.empty__395895__.left .figure,
	.empty__395895__.left .caption {float:left;}
	.empty__395895__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__395895__.right .figure,
	.empty__395895__.right .caption {float:right;}
	.empty__395895__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     395905 : BLANK 컨텐츠      */
.blank__395905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__395905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__395905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__395905__ {height:35px}
}

/*     395955 : 셀 설정      */
.cell_option__395955__ {display:table;width:100%}
.cell_option__395955__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__395955__ {}
}

@media (min-width:1024px){
	.col__395955__ {text-align:center;}
}

/*     395965 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__395965__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__395965__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__395965__ ul li:first-child {margin-top:0}
.text_list__395965__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#D6DF23;vertical-align:top}
.text_list__395965__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__395965__ ul li p {
text-align:left;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__395965__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__395965__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__395965__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__395965__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__395965__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__395965__ ul li {font-size:20px}
}

/*     395975 : 셀 설정      */
.cell_option__395975__ {display:table;width:100%}
.cell_option__395975__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__395975__ {}
}

@media (min-width:1024px){
	.col__395975__ {text-align:center;}
}

/*     395985 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__395985__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__395985__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__395985__ ul li:first-child {margin-top:0}
.text_list__395985__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#D6DF23;vertical-align:top}
.text_list__395985__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__395985__ ul li p {
text-align:left;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__395985__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__395985__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__395985__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__395985__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__395985__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__395985__ ul li {font-size:20px}
}

/*     395995 : BLANK 컨텐츠      */
.blank__395995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__395995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__395995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__395995__ {height:20px}
}

/*     396005 : 타이틀 + 서브 텍스트      */
.title__396005__ {position:relative;padding:25px 20px;}
.title__396005__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__396005__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__396005__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__396005__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__396005__ {padding:20px;border-width:6px;}
	.title__396005__:before {content:'';width:6px;left:-6px;}
	.title__396005__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__396005__ .title {font-size:40px;line-height:45px;}
	.title__396005__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     395915 : 맞춤형 컨텐츠      */
.empty__395915__ p {margin:0;padding:0;}
.empty__395915__ ul {margin:0;padding:0;list-style:none;}
.empty__395915__ ul li {width:100%;}
.empty__395915__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__395915__ .caption .title {font-size:15px;font-weight:bold;color:#354c0e;}
.empty__395915__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__395915__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__395915__ ul li:after {content:'';display:block;clear:both;}
	.empty__395915__ .caption {width:50%;}
	.empty__395915__ .caption .caption_inner {margin-top:60px;}
	.empty__395915__ .caption .title {font-size:30px}
	.empty__395915__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__395915__ .figure {width:50%;}

	.empty__395915__.left .figure,
	.empty__395915__.left .caption {float:left;}
	.empty__395915__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__395915__.right .figure,
	.empty__395915__.right .caption {float:right;}
	.empty__395915__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     395925 : BLANK 컨텐츠      */
.blank__395925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__395925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__395925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__395925__ {height:35px}
}

/*     396015 : 셀 설정      */
.cell_option__396015__ {display:table;width:100%}
.cell_option__396015__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__396015__ {}
}

@media (min-width:1024px){
	.col__396015__ {text-align:center;}
}

/*     396025 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__396025__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__396025__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__396025__ ul li:first-child {margin-top:0}
.text_list__396025__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#D6DF23;vertical-align:top}
.text_list__396025__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__396025__ ul li p {
text-align:left;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__396025__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__396025__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__396025__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__396025__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__396025__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__396025__ ul li {font-size:20px}
}

/*     396035 : 셀 설정      */
.cell_option__396035__ {display:table;width:100%}
.cell_option__396035__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__396035__ {}
}

@media (min-width:1024px){
	.col__396035__ {text-align:center;}
}

/*     396045 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__396045__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__396045__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__396045__ ul li:first-child {margin-top:0}
.text_list__396045__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#D6DF23;vertical-align:top}
.text_list__396045__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__396045__ ul li p {
text-align:left;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__396045__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__396045__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__396045__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__396045__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__396045__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__396045__ ul li {font-size:20px}
}

/*     396075 : BLANK 컨텐츠      */
.blank__396075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__396075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__396075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__396075__ {height:20px}
}

/*     396085 : 타이틀 + 서브 텍스트      */
.title__396085__ {position:relative;padding:25px 20px;}
.title__396085__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__396085__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__396085__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__396085__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__396085__ {padding:20px;border-width:6px;}
	.title__396085__:before {content:'';width:6px;left:-6px;}
	.title__396085__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__396085__ .title {font-size:40px;line-height:45px;}
	.title__396085__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     396095 : 텍스트 박스      */
.text_box__396095__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__396095__ > p {margin:0; padding:0;}
.text_box__396095__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__396095__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__396095__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__396095__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__396095__ {height:180px;}
	.text_box__396095__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__396095__ {height:250px; padding:15% 10%;}
	.text_box__396095__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__396095__ .box_title1:before {width:25px;}
	.text_box__396095__ .box_title2 {font-size:22px;}
	.text_box__396095__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     396105 : 텍스트 박스      */
.text_box__396105__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__396105__ > p {margin:0; padding:0;}
.text_box__396105__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__396105__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__396105__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__396105__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__396105__ {height:180px;}
	.text_box__396105__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__396105__ {height:250px; padding:15% 10%;}
	.text_box__396105__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__396105__ .box_title1:before {width:25px;}
	.text_box__396105__ .box_title2 {font-size:22px;}
	.text_box__396105__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     396115 : 텍스트 박스      */
.text_box__396115__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__396115__ > p {margin:0; padding:0;}
.text_box__396115__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__396115__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__396115__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__396115__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__396115__ {height:180px;}
	.text_box__396115__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__396115__ {height:250px; padding:15% 10%;}
	.text_box__396115__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__396115__ .box_title1:before {width:25px;}
	.text_box__396115__ .box_title2 {font-size:22px;}
	.text_box__396115__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     396125 : 텍스트 박스      */
.text_box__396125__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__396125__ > p {margin:0; padding:0;}
.text_box__396125__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__396125__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__396125__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__396125__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__396125__ {height:180px;}
	.text_box__396125__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__396125__ {height:250px; padding:15% 10%;}
	.text_box__396125__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__396125__ .box_title1:before {width:25px;}
	.text_box__396125__ .box_title2 {font-size:22px;}
	.text_box__396125__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     396055 : BLANK 컨텐츠      */
.blank__396055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__396055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__396055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__396055__ {height:20px}
}

/*     396065 : 타이틀 + 서브 텍스트      */
.title__396065__ {position:relative;padding:25px 20px;}
.title__396065__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__396065__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__396065__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__396065__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__396065__ {padding:20px;border-width:6px;}
	.title__396065__:before {content:'';width:6px;left:-6px;}
	.title__396065__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__396065__ .title {font-size:40px;line-height:45px;}
	.title__396065__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     125610 : 이미지      */
.img__125610__ {max-width:100%;}
.img__125610__ * {box-sizing:border-box;}
.img__125610__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__125610__ img {width:100%; vertical-align:top;}

/*     125611 : 이미지      */
.img__125611__ {max-width:100%;}
.img__125611__ * {box-sizing:border-box;}
.img__125611__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__125611__ img {width:100%; vertical-align:top;}

/*     125612 : 이미지      */
.img__125612__ {max-width:100%;}
.img__125612__ * {box-sizing:border-box;}
.img__125612__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__125612__ img {width:100%; vertical-align:top;}

/*     396135 : 이미지      */
.img__396135__ {max-width:100%;}
.img__396135__ * {box-sizing:border-box;}
.img__396135__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__396135__ img {width:100%; vertical-align:top;}

/*     396145 : 이미지      */
.img__396145__ {max-width:100%;}
.img__396145__ * {box-sizing:border-box;}
.img__396145__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__396145__ img {width:100%; vertical-align:top;}

/*     396155 : 이미지      */
.img__396155__ {max-width:100%;}
.img__396155__ * {box-sizing:border-box;}
.img__396155__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__396155__ img {width:100%; vertical-align:top;}

